#home {
  align-items: center;
  display: flex;
  flex: 1;
  flex-direction: column;
  width: 100%;
  #services {
    display: flex;
    margin: 0px 0px 15px 0px;
    max-width: 1300px;
    width: 100%;
    @media (max-width: 800px) {
      flex-wrap: wrap;
    }
    > div {
      display: flex;
      flex-wrap: wrap;
      margin: 10px 10px 10px 10px;
      &:nth-child(1) {
        flex: 1 1 830px;
      }
      &:nth-child(2) {
        flex: 1 1 430px;
      }
      @media (max-width: 800px) {
        &:nth-child(1),
        &:nth-child(2) {
          flex: 1 1 100%;
        }
      }
      > div {
        display: flex;
        flex-wrap: wrap;
        &:nth-child(1) {
          flex: 1 1 100%;
          > a {
            flex: 1;
            padding: 20px 10px 20px 10px;
            > img {
              width: 100px;
            }
            @media (pointer: coarse) and (max-width: 800px) {
              background-color: var(--colorGreenTranslucent);
              > h1 {
                color: white;
              }
            }
          }
        }
        &:nth-child(2) {
          > a {
            flex: 1;
            min-width: 280px;
            padding: 15px 10px 15px 10px;
            > img {
              margin: 0px 10px 0px 10px;
              width: 80px;
            }
          }
        }
        > a {
          align-items: center;
          background-color: var(--colorGreyTranslucent);
          display: flex;
          margin: 5px 5px 5px 5px;
          position: relative;
          text-decoration: none;
          @media (pointer: fine) {
            &:hover {
              background-color: var(--colorGreenTranslucent);
              cursor: pointer;
              > .hover {
                z-index: 1;
              }
              > h1,
              h2 {
                color: white;
              }
            }
          }
          > .hover {
            left: 10px;
          }
          h1,
          h2 {
            margin: 0px 0px 0px 0px;
          }
          > img {
            @media (pointer: coarse) {
              &.hover {
                z-index: 1;
              }
            }
            &.hover {
              position: absolute;
              top: 50%;
              transform: translateY(-50%);
              z-index: -1;
            }
          }
        }
      }
    }
  }
  #servicesTitle {
    max-width: 1300px;
    margin: 30px 0px 15px 0px;
    padding: 0px 15px 0px 15px;
    width: 100%;
    > div {
      background-color: var(--colorGreyTranslucent);
      padding: 20px 20px 20px 20px;
      width: 100%;
    }
  }
}
